VkTextureLODGatherFormatPropertiesAMD Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | supportsTextureGatherLODBiasAMD

## Detailed Description

Definition at line 5203 of file vulkan.h.

## Field Documentation

## pNext

void* VkTextureLODGatherFormatPropertiesAMD::pNext

Definition at line 5205 of file vulkan.h.

## sType

VkStructureType VkTextureLODGatherFormatPropertiesAMD::sType

Definition at line 5204 of file vulkan.h.

## supportsTextureGatherLODBiasAMD

VkBool32 VkTextureLODGatherFormatPropertiesAMD::supportsTextureGatherLODBiasAMD

Definition at line 5206 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h